/* =========================
   pages.css (lower pages common)
   - kanei-chakai specs included
========================= */
@import url('variables.css'); 

/* =========================
   hero
========================= */
.hero--photo .hero-media {
  height: 504px;
}
/* =========================
   page-collage
========================= */
.page--taisei-houkan .page-collage {
    margin-top: 178px;
}
.page--taisei-houkan .collage-media {
    padding-right: 20px;
}
.page--taisei-houkan .collage-img {
    height: 450px;
    max-width: 700px;
    width: min(700px, 100%);
}
.en .page--taisei-houkan .collage-img {
    max-width: initial;
    height: initial;
    width: 100%;
}
/* 右側ラベル（縦文字画像） */
.page--taisei-houkan .collage-label{
  width: 124px;
}
.page--taisei-houkan .collage-label img{
  width: 124px;
}
/* =========================
   PC横並び
========================= */
@media screen and (min-width: 481px){
  .page--taisei-houkan .section-split{
    width: 100%;
    justify-content: space-between;
  }
  .page--taisei-houkan .section-body{
    width: min(462px, 100%);
  }
}
/* 左画像（PC固定サイズ） */
.page--taisei-houkan .section-media--fixed{
  width: min(438px, 100%);
  height: 247px;
}
.page--taisei-houkan .section-media--fixed iframe{
  border: none;
  background: #EEEEEE;
}
/* =========================
SP (<=480)
========================= */

@media screen and (max-width: 480px){
    .hero--photo .hero-media {
        height: 218px;
    }
    .page--taisei-houkan .collage{
        margin-top: -38px;
    }
    .page--taisei-houkan .collage-img{
        width: 222px;
        height: 160px;
    }
    
    .page--taisei-houkan .collage-label{
        width: 90px;
        margin: 0
    }
    .page--taisei-houkan .section-media--fixed{
      height: 230px;
      box-sizing: content-box;
      width: calc(100% + 60px);
      position: relative;
      left: -30px;
    }
}